.about_section>div {
	left: 0;
	right: 0;
	top: 0;
	transform: translateY(20px);
}

.about_section>div.banner_container {
	text-align: center;
}

.about_section>div>p:nth-child(2) {
	width: 100%;
	line-height: 23px;
}

.img_phone_5g {
	vertical-align: bottom;
	margin-right: 8px;
	display: inline-block;
	height: 30px;
}

.flexCenterLeft {
	display: flex;
	flex-direction: row;
}

.fiveg_intro {
	text-align: left;
}

.fiveg_intro:not(:first-child) {
	margin-top: 8px;
}

.fiveg_intro_button {
	text-align: left;
}

.fiveg_intro_button button {
	margin-top: 20px;
	background: #058cff;
	border-radius: 3px;
	border: none;
	outline: none;
	line-height: 35px;
	font-size: 11px;
	color: #fff;
	padding: 0 10px;
	opacity: 0.8;
}

.fiveg_intro_button button:hover {
	opacity: 1;
}

.fiveg_intro_button button .icon {
	font-size: 16px;
	vertical-align: bottom;
	margin-right: 3px;
}

.fiveg_intro.active {
	box-shadow: 0px 0px 7px 0px rgb(0 0 0 / 22%);
	padding: 5px 10px;
	border-radius: 5px;
}

.fiveg_intro_name {
	color: #333333;
	font-size: 12px;
	cursor: default;
}

.fiveg_intro:not(.active, .fiveg_intro_button) {
	cursor: pointer;
	padding: 0 10px;
}

.fiveg_intro_exp {
	color: #666;
	display: none;
	font-size: 11px;
	line-height: 20px;
}

.fiveg_intro.active .fiveg_intro_exp {
	display: block;
	cursor: default;
}

.fiveg_intro_exp span {
	color: #058cff;
}

.fiveg_section {
	background: linear-gradient(180deg, #2F105E, #0D4F99);
	color: #fff;
	padding: 50px 0;
}

.fiveg_section .section_name {
	color: #fff;
}

.row_center {
	text-align: center;
}

.row_bests>div {
	padding: 0 16px;
	font-size: 12px;
	line-height: 20px;
}

.best_icon {
	width: 70px;
	height: 70px;
	line-height: 70px;
	margin-bottom: 15px;
	background: #fff;
	border-radius: 50%;
	display: inline-block;
	color: #058cff;
}

.best_icon .icon {
	font-size: 28px;
	display: inline-block;
	transition: all .5s;
	-webkit-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
	-moz-transition: all .5s;
}

.best_icon:hover .icon {
	transform: rotateX(360deg);
	-webkit-transform: rotateX(360deg);
	-o-transform: rotateX(360deg);
	-ms-transform: rotateX(360deg);
	-moz-transform: rotateX(360deg);
	transform-origin: center center;
	-webkit-transform-origin: center center;
	-o-transform-origin: center center;
	-moz-transform-origin: center center;
	-moz-transform-origin: center center;
}

.section_solve>div:hover .solveName_mask {
	background: linear-gradient(180deg, #2F105E, #0D4F99);
}
.solveName_mask{
	overflow: hidden;
}
.solveName_mask .icon {
	display: none;
}

.solveName_title {
	display: none;
}

.user_exp {
	text-align: left;
	padding: 5px;
	font-size: 11px;
	line-height: 21px;

}

.best_block {
	margin-top: 30px;
}
.intor_phone{
	padding: 0 8px;
}

@media(min-width:768px) {
	.img_phone_5gs {
		width: 100%;
	}

	.img_pc_5gs,.img_pc_5g {
		display: none;
	}

	.img_phone_5gs,
	.img_phone_5g {
		display: inline-block;
	}

	.about_section>div {
		left: 10%;
		right: 10%;
		top: 0;
		transform: translateY(30px);
		width: 80%;
	}

	.about_section>div>p:nth-child(2) {
		line-height: 30px;
	}

	.img_phone_5g {
		height: 50px;
	}

	.fiveg_intro_name {
		font-size: 16px;
	}

	.fiveg_intro.active {
		padding: 15px 18px;
		border-radius: 8px;
	}

	.fiveg_intro:not(.active) {
		padding: 0 18px;
	}

	.fiveg_intro_exp {
		margin-top: 10px;
		font-size: 14px;
		line-height: 25px;
	}

	.fiveg_intro_button button {
		margin-top: 30px;
		border-radius: 4px;
		line-height: 40px;
		font-size: 14px;
		padding: 0 15px;
	}

	.fiveg_intro_button button .icon {
		font-size: 20px;
		vertical-align: middle;
		margin-right: 5px;
	}

	.row_bests>div {
		font-size: 16px;
	}

	.fiveg_intro:not(:first-child) {
		margin-top: 20px;
	}

	.best_icon {
		width: 90px;
		height: 90px;
		line-height: 90px;
	}

	.best_icon .icon {
		font-size: 35px;
	}

	.best_block {
		margin-top: 35px;
	}

	.solveName_mask .icon {
		display: block;
	}

	.solveName_title {
		display: block;
	}

	.solveName_mask .solveName_title {
		font-size: 16px;
	}

	.user_exp {
		padding: 10px 15px;
		font-size: 12px;
		line-height: 22px;
	}
}

@media(min-width:992px) {

	.img_pc_5gs,
	.img_pc_5g {
		display: inline-block;
	}

	.img_phone_5gs,
	.img_phone_5g {
		display: none;
	}

	.img_pc_5g {
		vertical-align: bottom;
		margin-right: 15px;
		height: 60px;
	}

	.about_section>div.banner_container {
		text-align: left;
	}

	.about_section>div>p:nth-child(2) {
		width: 400px;
		line-height: 35px;
	}

	.about_section>div {
		top: 50%;
		transform: translateY(-50%);
	}

	.fiveg_intro_name {
		font-size: 20px;
	}

	.fiveg_intro_exp {
		font-size: 16px;
		line-height: 30px;
	}

	.fiveg_intro:not(:first-child) {
		margin-top: 30px;
	}

	.fiveg_section {
		background: url(../images/fiveg/best_bg.png) no-repeat;
		background-size: 100% 100%;
		background-position: center;
	}

	.user_exp {
		font-size: 14px;
		line-height: 30px;
	}

	.fiveg_intro_button button {
		margin-top: 50px;
		border-radius: 6px;
		line-height: 48px;
		font-size: 18px;
		padding: 0 25px;
	}
	.intor_phone{
		padding: 0 15px;
	}
}

@media(min-width:1200px) {
	.about_section>div>p:nth-child(2) {
		width: 450px;
		font-size: 18px;
	}

	.img_pc_5g {
		height: 90px;
	}

	.fiveg_intro:not(:first-child) {
		margin-top: 40px
	}

	.fiveg_intro.active {
		padding: 12px 15px;
		border-radius: 10px;
	}

	.fiveg_intro:not(.active) {
		padding: 0 15px;
	}

	.best_block {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.fiveg_intro_name {
		font-size: 22px;
	}

	.fiveg_intro_exp {
		font-size: 16px;
		margin-top: 15px;
		line-height: 30px;
		margin-top: 5px;
	}

	.row_bests>div {
		padding: 0 5px;
		font-size: 16px;
		line-height: 25px;
	}

	.best_icon {
		width: 110px;
		height: 110px;
		line-height: 110px;
		margin-bottom: 30px;
	}

	.best_icon .icon {
		font-size: 40px;
	}

	.solveName_mask .icon {
		font-size: 45px;
		margin-bottom: 10px;
	}

	.solveName_title {
		font-size: 18px;
	}

	.user_exp {
		padding: 15px 25px 0;
		font-size: 16px;

	}

}
